

 @font-face {
    font-family: 'Helvetica-Reg';
    src: url('../fonts/helveticareg.eot');
    src: url('../fonts/helveticareg.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticareg.woff') 
    format('woff'), url('../fonts/helveticareg.ttf') format('truetype'), url('../fonts/helveticareg.svg#helveticareg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica-Bd';
    src: url('../fonts/helveticabold.eot');
    src: url('../fonts/helveticabold.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticabold.woff') format('woff'),
         url('../fonts/helveticabold.ttf') format('truetype'), url('../fonts/helveticabold.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin:0px;
	box-sizing: border-box;
    background: #f5f5f5;
        direction: rtl;
}
.span
{
    font-family: 'Helvetica-Reg' !important;
}
.yl-title,.yp-popup-title
{
    font-family: 'Helvetica-Bd' !important;
}
#your-page-column {
    max-width: 1200px;
    margin: 0px auto;
}
.yl-load-more-button
{
     box-shadow: none !important;
    background: none !important;
    color: #f00 !important;
    font-size: 29px;
    padding: 0;
}
#yl-sort-order
{
    display: none;
}


/*@media all and (max-width: 1400px) , screen and (max-device-width: 1400px) {

    #your-page-column {
        width: 65%;
    }

}*/

@media all and (max-width: 1100px) , screen and (max-device-width: 1100px) {

    #your-page-column {
        width: 70%;
    }

}

@media all and (max-width: 900px) , screen and (max-device-width: 900px) {

    #your-page-column {
        width: 90%;
    }

}

@media all and (max-width: 800px) , screen and (max-device-width: 800px) {

    #your-page-column {
        width: 100%;
    }

}

.top-social
{
    padding: 0 20px;
}
.top-social ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}

.top-social ul li
{
    display: inline-block;
    float: left;
    padding: 5px 5px;
}
.top-social ul li a
{
    font-size: 22px;
}
.top-social .fa 
{
    color: #909090;
}